/*
Theme Name: Spacious Child Theme ar
Theme URI: http://themegrill.com/themes/spacious/
Description: Spacious Child Theme
Author: ThemeGrill
Author URI: http://themegrill.com
Template: spacious
Version: 1.0
*/

@import url("../spacious/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

/*
Theme Name: Spacious
Theme URI: http://themegrill.com/themes/spacious
Author: ThemeGrill
Author URI: http://themegrill.com
Description: Spacious is an incredibly spacious multipurpose responsive theme coded & designed with a lot of care and love. You can use it for your business, portfolio, blogging or any type of site. It has 4 page layouts, 2 page templates, 4 blog display types, 13 widgets areas, 5 custom widgets focusing on business template, awesome slider, primary color option to match your logo & website, boxed & wide layout, light & dark color skin, translation ready and many more. You can get free support in http://themegrill.com/support-forum/ and check the demo at http://demo.themegrill.com/spacious/. Available Translations: Russian, Norsk (Bokmål), Czech, French, Spanish, Lithuanian, Dutch, Traditional Chinese (Taiwan), Slovak, Catalan, Hungarian, German, Polish, Brazilian Portuguese and Greek.
Version: 1.3.7
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, white, dark, two-columns, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options
Text Domain: spacious

Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
and Blueprint http://www.blueprintcss.org/
*/
/* =Reset
-------------------------------------------------------------- */


/* =GLOBAL
----------------------------------------------- */

/* Headings */

/* =TEXT ELEMENTS
----------------------------------------------- */

/* =SUPERCRIPT AND SUBSCRIPT
----------------------------------------------- */

li > ul,
li > ol {
    margin: 0 10px 0 0;
}

/* =BLOCKQUOTE
----------------------------------------------- */
blockquote {
    border-right: 3px solid #0FBE7C;
	border-left: none;
}

/* =FORMS
----------------------------------------------- */

input.s:focus {
    padding-right: 10px;
	padding-left: 0;
}

/* =LINKS
----------------------------------------------- */

/* =IMAGES
----------------------------------------------- */

/* =CLEARFIX
----------------------------------------------- */

/* =ALIGNMENT
----------------------------------------------- */
.alignright {
    float: right;
    margin-left: 30px;
	margin-right: auto;
}

.alignleft {
    float: left;
    margin-right: 30px;
	margin-left: auto;
}

.aligncenter {
    margin-right: auto;
    margin-left: auto;
}

/*****************************************************************/
/*****************************************************************/
/* =BODY
----------------------------------------------- */

/* =HEADER
----------------------------------------------- */

#header-right-section {
    float: left;
    margin-left: 25px;
	margin-right: auto;
}

#header-logo-image {
    float: right;
    padding: 0 0 0 20px;
}

#header-text {
    float: right;
    padding: 10px 0 0 20px;
}

#header-left-section {
    float: right;
}

#header-left-section .widget {
    text-align: left;
}

/* =SEARCH WIDGET
----------------------------------------------- */

.search-wrap button {
    margin-right: -6px;
	margin-left: auto;
}

/* =NAVIGATION
----------------------------------------------- */

.main-navigation {
    float: left;
}

.main-navigation li {
    float: right;
    padding: 0 25px 0 0;
}

.main-navigation a {
    float: right;
}

/* =DROP DOWN
----------------------------------------------- */

.main-navigation ul li ul {
    right: 25px;
	left: auto;
}

.main-navigation ul li ul li ul {
    right: 150px;
	left: auto;
}

/* =SMALL MENU
----------------------------------------------- */

.site-header .menu-toggle:before {
    margin-left: 10px;
	margin-right: auto;
}

.main-small-navigation ul ul a {
    padding-right: 60px;
	padding-left: 0;
}

.main-small-navigation ul ul ul a {
    padding-right: 80px;
	padding-left: 0;
}

/* =SECONDARY MENUS
----------------------------------------------- */
.small-menu {
    float: left;
}

.small-menu li {
    float: right;
}

.small-menu a {
    float: right;
    padding: 5px 16px 0 0;
}

/* =FEATURED SLIDER
----------------------------------------------- */

#featured-slider .entry-container {
    right: 5%;
	left: auto;
}

.wide-978 #featured-slider .entry-container {
    right: 13.8%;
	left: auto;
}

.wide-1218 #featured-slider .entry-container {
    right: 4.9%;
	left: auto;
}

#featured-slider .slider-title-head {
    right: 0;
	left: auto;
}

#featured-slider .slider-read-more-button {
    float: right;
}

/* =SLIDER CONTROLLERS
----------------------------------------------- */

/* =PAGE HEADER TITLE
----------------------------------------------- */

.header-post-title-container .post-title-wrapper {
    float: right;
    padding-left: 30px;
	padding-right: 0;
}

/* =BREADCRUMB NAVXT PLUGIN SUPPORT
----------------------------------------------- */
.breadcrumb {
    float: left;
    text-align: left;
}

/* =CONTENT
----------------------------------------------- */

.tg-one-third {
    float: right;
}

.tg-one-fourth {
    float: right;
    margin: 0 0 0 2.46305419%;
}

.tg-one-half {
    float: right;
    margin: 0 0 0 2.46305419%;
}

.tg-one-half-last {
    float: left;
}

.widget_recent_work .tg-one-half .widget-title,
.widget_recent_work .tg-one-third .widget-title,
.widget_recent_work .tg-one-fourth .widget-title {
    text-align: right;
}

.widget_recent_work .tg-one-half p,
.widget_recent_work .tg-one-third p,
.widget_recent_work .tg-one-fourth p {
    text-align: right;
}

.widget_featured_single_post .widget-title,
.widget_featured_single_post p,
.widget_featured_single_post .service-image {
    text-align: right;
}

.widget_featured_post .tg-one-half .widget-title,
.widget_featured_post .tg-one-third .widget-title,
.widget_featured_post .tg-one-fourth .widget-title {
    text-align: right;
}

.widget_featured_post .tg-one-half p,
.widget_featured_post .tg-one-third p,
.widget_featured_post .tg-one-fourth p {
    text-align: right;
}

/* =META
----------------------------------------------- */

.meta li:first-child {
    border-right: 0 none;
    padding-right: 0 !important;
	padding-left: 0;
	border-left: none;
}

.meta li {
    border-right: 1px solid #EAEAEA;
    float: right;
	border-left: none;
}

.meta li:last-child {
    float: left;
    border-right: 0 none;
    padding-left: 0px !important;
	padding-right: 0;
	border-left: none;
}

/* =NAVIGATION
----------------------------------------------- */
.default-wp-page .previous {
    float: right;
}

.default-wp-page .next {
    float: left;
}

/* =PAGINATION
----------------------------------------------- */

/* =TESTIMONIAL WIDGET
----------------------------------------------- */

.widget_testimonial .widget-title {
    text-align: right;
}

.widget_testimonial .testimonial-icon:before {
    float: right;
    margin-left: 3.06%;
	margin-right: auto;
}

.widget_testimonial .testimonial-author {
    text-align: left;
}

/* =CALL TO ACTION WIDGET
----------------------------------------------- */

.call-to-action-content-wrapper {
    padding: 20px 3.69458128% 20px 3.85878489%;
}

.call-to-action-content {
    float: right;
}

.call-to-action-button {
    float: left;
}

/* =MEDIA
----------------------------------------------- */

/* =WORDPRESS GALLERY SUPPORT
----------------------------------------------- */

/* =COMMENTS
----------------------------------------------- */

.avatar {
    float: right;
}

.comments-area .comment-edit-link,
.comments-area .comment-permalink,
.comments-area .comment-date-time,
.comments-area .comment-author-link {
    margin-right: 100px;
	margin-left: auto;
}

.comments-area .comment-author-link span {
    margin-right: 10px;
	margin-left: auto;
}

.comment ul, .comment ol {
    margin: 0 20px 20px 0;
}

.comment .comment-reply-link {
    float: left;
}

.comment-list .children {
    margin-right: 20px;
	margin-left: auto;
}

/* =COMMENT FORM
----------------------------------------------- */

#respond h3#reply-title #cancel-comment-reply-link {
    margin-right: 10px;
    margin-right: 1rem;
	margin-left: auto;
}

/* =WIDGETS
----------------------------------------------- */

#secondary .widget ul ul, #colophon .widget ul ul {
    padding-right: 10px;
	padding-left: 0;
}

/* =CALENDAR WIDGET
----------------------------------------------- */

#wp-calendar th,
#wp-calendar td,
#wp-calendar caption {
    text-align: right;
}

#wp-calendar #next {
    padding-left: 35px;
    text-align: left;
	padding-right: 0;
}

#colophon #wp-calendar th,
#colophon #wp-calendar td {
    padding: 3px 8px 3px 2px;
}

.widget th, .widget td {
    padding: 1px 2px 1px 1px;
}

/* =SCROLL UP
----------------------------------------------- */
a#scroll-up {
    left: 20px;
	right: auto;
}

/* =READ MORE LINK
----------------------------------------------- */

/* =PRIMARY AND SECONDARY CONTENT AREA
----------------------------------------------- */
#primary {
    float: right;
}

#secondary {
    float: left;
}

/* =LEFT SIDEBAR CONTENT LAYOUT
-------------------------------------------------------------- */
.right-sidebar #primary {
    float: left;
}

.right-sidebar #secondary {
    float: right;
}

/* =NO SIDEBAR CONTENT LAYOUT
-------------------------------------------------------------- */

/* =POST CONTENT
----------------------------------------------- */

.entry-content ul,
.entry-content ol {
    padding: 0 35px 0 0;
}

.blog-medium .post .post-featured-image {
    float: right;
    text-align: right;
    padding-left: 4%;
	padding-right: 0;
}

.blog-alternate-medium #primary article:nth-child(odd) figure {
    float: right;
    padding-left: 4%;
	padding-right: 0;
}

.blog-alternate-medium #primary article:nth-child(even) figure {
    float: left;
    padding-right: 4%;
	padding-left: 0;
}

.post .entry-meta .read-more-link {
    float: left;
    border-left: none;
	border-right: none;
}

.post .entry-meta span {
    float: right;
}

.post .entry-meta span:first-child {
    border-right: none;
	border-left: none;
}

/* =RESPONSIVE STRUCTURE
----------------------------------------------- */
@media screen and (min-width: 1500px) {

.post .entry-meta span {
    float: right;
}

.post .entry-meta span:first-child {
    border-right: none;
	border-left: none;
}

}

@media screen and (min-width: 1650px) {

.post .entry-meta span:first-child {
    border-right: none;
	border-left: none;
}

/* =RESPONSIVE STRUCTURE
----------------------------------------------- */
@media screen and (min-width: 1500px) {

.post .entry-meta span {
    float: right;
}

.post .entry-meta span:first-child {
    border-right: none;
	border-left: none;
}

}

}

@media screen and (max-width: 1308px) {

}

@media screen and (max-width: 1078px) {

.blog-alternate-medium #primary article:nth-child(even) figure {
    float: left;
    padding-right: 4%;
	padding-left: 0;
}

.post .entry-meta .read-more-link {
    float: left;
    border-left: none;
	border-right: none;
}

.post .entry-meta span {
    float: right;
}

.post .entry-meta span:first-child {
    border-right: none;
	border-left: none;
}

/* =RESPONSIVE STRUCTURE
----------------------------------------------- */
@media screen and (min-width: 1500px) {

.post .entry-meta span {
    float: right;
}

.post .entry-meta span:first-child {
    border-right: none;
	border-left: none;
}

}

@media screen and (min-width: 1650px) {

.post .entry-meta span:first-child {
    border-right: none;
	border-left: none;
}

/* =RESPONSIVE STRUCTURE
----------------------------------------------- */
@media screen and (min-width: 1500px) {

.post .entry-meta span {
    float: right;
}

.post .entry-meta span:first-child {
    border-right: none;
	border-left: none;
}

}

}


@media screen and (max-width: 1308px) 
}

@media screen and (max-width: 768px) {


@media screen and (max-width: 1308px) 
@media screen and (max-width: 1078px) {

.blog-alternate-medium #primary article:nth-child(even) figure {
    float: left;
    padding-right: 4%;
	padding-left: 0;
}

.post .entry-meta .read-more-link {
    float: left;
    border-left: none;
	border-right: none;
}

.post .entry-meta span {
    float: right;
}

.post .entry-meta span:first-child {
    border-right: none;
	border-left: none;
}

/* =RESPONSIVE STRUCTURE
----------------------------------------------- */
@media screen and (min-width: 1500px) {

.post .entry-meta span {
    float: right;
}

.post .entry-meta span:first-child {
    border-right: none;
	border-left: none;
}

}

@media screen and (min-width: 1650px) {

.post .entry-meta span:first-child {
    border-right: none;
	border-left: none;
}

/* =RESPONSIVE STRUCTURE
----------------------------------------------- */
@media screen and (min-width: 1500px) {

.post .entry-meta span {
    float: right;
}

.post .entry-meta span:first-child {
    border-right: none;
	border-left: none;
}

}

}


@media screen and (max-width: 1308px) 
}

}

@media screen and (max-width: 767px) {

}

@media screen and (max-width: 600px) {

}

@media only screen and (max-width: 420px) {

}

/* Remove the updated class from entry meta */


/* Made by the RTL-er.com - http://www.rtl-er.com */